# Uses of Class
com.ngrok.services.ReservedAddrs.GetCallBuilder

Packages that use ReservedAddrs.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ReservedAddrs.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ReservedAddrs.GetCallBuilder
  Modifier and Type
  Method
  Description
  `ReservedAddrs.GetCallBuilder`
  ReservedAddrs.`get(String id)`
  Get the details of a reserved address.